[Bug 1020643] [NEW] Throw error if there are maintainer scripts

Daniel Holbach daniel.holbach at ubuntu.com
Tue Jul 3 16:24:35 UTC 2012


Public bug reported:

We should disallow  debian/{package.,}{pre,post}{inst,rm}  files.

** Affects: arb-lint
     Importance: Undecided
         Status: New

-- 
You received this bug notification because you are a member of Ubuntu
App Review Contributors, which is the registrant for arb-lint.
https://bugs.launchpad.net/bugs/1020643

Title:
  Throw error if there are maintainer scripts

Status in ARB Lint:
  New

Bug description:
  We should disallow  debian/{package.,}{pre,post}{inst,rm}  files.

To manage notifications about this bug go to:
https://bugs.launchpad.net/arb-lint/+bug/1020643/+subscriptions



More information about the App-review-board mailing list